%define name ghostportscan
%define version 0.9.3
%define release 4mdk

Summary:	Ghost Port Scan Tool
Name:		%{name}
Version:	%{version}
Release:	%{release}
Group:		Networking/Other
Source:		http://gps.sourceforge.net/release/gps-%{version}-FRC.tar.bz2
URL:		http://gps.sourceforge.net
License:	GPL
BuildRequires:  libpcap-devel net-devel
BuildRoot:	%{_tmppath}/%{name}-root

%description
The aim of Ghost Port Scan is to provide administrators
and pen-testers with a tool that allow them to easily
test firewalls and get information from a remote host.

PS is a port scanner and a firewall rules disclosure 
(FWRD) tool, which uses IP spoofing, ARP poisoning and
some other technics in order to perform a stealth and
untrackable information collect.

As far as GPS needs to sniff the responses from the
target host, it requires to be run using a loopback or
an ethernet interface (including cable modem).

%prep
rm -rf ${buildroot}
%setup -q -n gps-%{version}-FRC

%build
%configure
%make

%install
%makeinstall

mv %{buildroot}/%{_bindir}/gps %{buildroot}/%{_bindir}/ghostportscan

%clean
rm -rf %{buildroot}

%files 
%defattr(-,root,root)
%{_bindir}/ghostportscan

%changelog
* Thu Jun 03 2004 Lenny Cartier <lenny@mandrakesoft.com> 0.9.3-4mdk
- rebuild

* Thu Jan 30 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.9.3-3mdk
- rebuild

* Mon Apr 30 2002 Christian Belisle <cbelisle@mandrakesoft.com> 0.9.3-2mdk
- Fix spec errors (group & url).

* Mon Apr 29 2002 Christian Belisle <cbelisle@mandrakesoft.com> 0.9.3-1mdk
- First Mandrake release
